/* Body */
body {
  background-color: rosybrown;
  font-family: Arial, sans-serif;
}

p {
  margin: 5px 5px;
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

/* Business Card */
.business-card {
  width: 300px;
  background-color: lightpink;
  margin-top: 100px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  padding: 20px;
  font-size: 16px;

}

.business-card > .profile-image {
  border-radius: 50%;
  max-width: 250px;
  margin: auto;
  display: block;
}

/* Horizontal Rule */
hr {
  border: 1px dashed slategray;
}
